Subject: Hauling it away

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 1 Aug 2002 22:44:49 -0400

Well, how about that?  I managed to submit a definition from an internet
cafe in another country while I was away from home for a week, I didn't
even vote, and somehow I won.  The glacier lily definition, by the way,
was inspired by a book that I listened to on CD while driving through
Montana.  The book (_Blood Lure_, by Nevada Barr) isn't one I'd
particularly recommend, but it was set in Glacier National Park, which I
visited later in the trip, and got to see real glacier lilies.  And more
exciting, I got to see three wolverines crossing a snowfield about 100
yards away (and neither I nor my 5-year-old companion got eaten!)

So... let's begin the laborious procession of words that I think are
cool, but which you people are already familiar with.  First, how about
you all tell me that you already know the word:

TUMBLEHOME

Jean-Joseph